$(function()
{
    if(v.mode) $('#menu .nav > li').removeClass('active').find('[href*=' + v.mode + ']') .parent().addClass('active');

    if(config.requestType == 'GET')
    {   
        $('a[href*="m=purchase&f=purchase"]').attr('data-toggle', 'modal');
    }   
    else
    {   
        $('a[href*="purchase-purchase"]').attr('data-toggle', 'modal');
    }   
})
